
Infrastructure - Task #978

Story # 929 (Closed): modify client-side resolve() implementations to match new architecture

Update python serialization code to match schema changes

2010-10-07 19:40 - Dave Vieglais

Status: Closed Start date: 2010-10-07

Priority: Normal Due date:  

Assignee: Roger Dahl % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Sprint-2010.43   

Milestone:  Story Points:  

Product Version: *   

Description

History

#1 - 2010-10-11 16:29 - Roger Dahl

- Status changed from New to In Progress

#2 - 2010-10-11 16:55 - Matthew Jones

- Parent task changed from #922 to #929

#3 - 2010-10-14 15:46 - Roger Dahl

- Status changed from In Progress to New

#4 - 2010-10-15 15:55 - Roger Dahl

- Status changed from New to Rejected

- translation missing: en.field_remaining_hours set to 0.0

#5 - 2010-10-15 16:27 - Roger Dahl

- Status changed from Rejected to Closed
